
Application: gvSIG desktop - gvSIG bugs #4611
Editing tools are not activated in editing mode
08/09/2017 09:13 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Vector editing
Target version: 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197)
Severity: Critical Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2830 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When we start editing mode all the editing tools are disabled.

I made the typical installation, but it seems it has installed the deprecated plugin.

I attach log file.

Associated revisions
Revision 1201 - 08/09/2017 08:38 PM - Joaquín  del Cerro Murciano

refs #4611, modificados los tipos de geometria asociados a las herramientas de edicion para que incluya LINE, POLYGON, MULTILINE y
MULTIPOLYGON.

Revision 1202 - 08/09/2017 08:38 PM - Joaquín  del Cerro Murciano

refs #4611, modificados los tipos de geometria asociados a las herramientas de edicion para que incluya LINE, POLYGON, MULTILINE y
MULTIPOLYGON.

Revision 1203 - 08/09/2017 08:38 PM - Joaquín  del Cerro Murciano

refs #4611, modificados los tipos de geometria asociados a las herramientas de edicion para que incluya LINE, POLYGON, MULTILINE y
MULTIPOLYGON.

History
#1 - 08/09/2017 09:13 AM - Mario Carrera
- Category set to Vector editing

#2 - 08/09/2017 09:57 AM - Álvaro Anguix
- Priority changed from Normal to Immediate

#3 - 08/09/2017 11:45 AM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197)

05/17/2024 1/2



#4 - 08/09/2017 08:39 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 08/11/2017 11:43 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 458 KB 08/09/2017 Mario Carrera
